body, html
{
	background: #ffffff;
	color: #000000;
	font: 12px verdana, sans-serif;
	margin: 0px;
	height: 100%;
}
div
{
	text-align: left;
}
a:link,
a:visited,
a:active
{
	color: #000000;
	font: 12px verdana, sans-serif;
}
a:hover
{
	color: #000000;
	text-decoration: none;
}
img
{
	border: 0;
}
textarea
{
	background: #ffffff;
	border: 1px solid #000000;
	color: #000000;
	font: 12px verdana, sans-serif;
	margin: 0 0 3px 0;
}
select
{
	background: #ffffff;
	border: 1px solid #000000;
	color: #000000;
	font: 10px verdana, sans-serif;
	margin: 0 0 3px 0;
}
input
{
	background: #ffffff;
	border: 1px solid #000000;
	color: #000000;
	font: 12px verdana, sans-serif;
	margin: 0 0 3px 0;
}
h1
{
	font: 18px verdana, sans-serif;
	color: #000000;
	padding: 0;
	margin: 2px 0 5px 0;
}
#page
{
	width: 98%;
	min-width: 1000px;
	max-width: 1400px;
	margin: auto;
	overflow: auto;
}
#header
{
	height: 108px;
	background: repeat-x url(img/lback.jpg) #cc6600;
	overflow: auto;
}
#logo
{
	height: 108px;
	width: 50%;
	background: no-repeat url(img/logo.jpg) top left;
	float: left;
	cursor: pointer;

}
#logo_banner
{
	height: 108px;
	width: 50%;
	text-align: center;
	float: left;
}
#qmenu
{
	text-align : center;
	color: #ffffff;
	font: bold 13px verdana, sans-serif;
	padding: 0 0 2px 0;
	background: #cc6600;
	border-top: 1px solid #f7f7f7;
	overflow: auto;
}
#qmenu a:link,
#qmenu a:visited,
#qmenu a:active
{
	color: #ffffff;
	font: bold 13px verdana, sans-serif;
	text-decoration: none;
}
#qmenu a:hover
{
	text-decoration: underline;
}
#content
{
	margin: 10px 0 0 0;
	border-left: 1px solid #cc6600;
	border-right: 1px solid #cc6600;
	overflow: auto;
	height: 100%;
}
#row_left
{
	width: 16%;
	float: left;
}
#row_center
{
	width: 60%;
	float: left;
}
#row_right
{
	width: 24%;
	float: right;
}
#footer
{
	padding: 10px 0 10px 0;
	margin: 15px 0 0 0;
	background: #cc6600;
	color: #ffffff;
	overflow: auto;
	clear: both;
}
#footer a:link,
#footer a:visited,
#footer a:active
{
	color: #ffffff;
	font: bold 10px verdana, sans-serif;
	text-decoration: underline;
}
#footer a:hover
{
	color: #ffffff;
	text-decoration: none;
}
#textad
{
	padding: 3px 0 0 0;
	width: 80%;
	text-align: center;
	float: left;
	font: 10px verdana, sans-serif;
	color: #ffffff;
}
#textad a:link,
#textad a:visited,
#textad a:active
{
	color: #ffffff;
	font: 10px verdana, sans-serif;
	text-decoration: none;
}
#textad a:hover
{
	text-decoration: underline;
}
#counts
{
	text-align: center;
	width: 20%;
	float: right;
}
#copy
{
	padding: 3px 0 10px 0;
	width: 80%;
	text-align: center;
	font: 11px verdana, sans-serif;
}
.hmenu
{
	padding: 1px 0 1px 5px;
	font: 11px verdana, sans-serif;
	color: #ffffff;
	background: #000000;
	border-top: 1px solid #cc6600;
	clear: both;
}
.menu
{
	background: #f7f7f7;
}
.rmenu
{
	padding: 1px 0 4px 10px;
	background: #f7f7f7;
}
.gmenu
{
	padding: 1px 0 4px 10px;
	font: 10px verdana, sans-serif;
	background: #f7f7f7;
}
.gmenu input
{
	margin: 2px 0 0 0;
}
.gmenu a:link,
.gmenu a:visited,
.gmenu a:active
{
	font: 10px verdana, sans-serif;
	text-decoration: none;
}
.gmenu a:hover
{
	color: #666666;
}
.user_menu
{
	padding: 5px 1px 2px 3px;
	font: 11px verdana, sans-serif;
	background: #f7f7f7;
	clear: both;
	overflow: auto;
}
.user_menu input
{
	margin: 2px 0 0 0;
}
.user_menu a:link,
.user_menu a:visited,
.user_menu a:active
{
	font: 11px verdana, sans-serif;
	text-decoration: none;
}
.user_menu a:hover
{
	text-decoration: underline;
}
.user_menu img
{
	margin: 0 7px 0 0;
}
.admenu
{
	padding: 10px 0 5px 5px;
	font: 10px verdana, sans-serif;
	background: #f7f7f7;
}
.path
{
	padding: 1px 0 1px 5px;
	margin: 0 5px 0 5px;
	font: 11px verdana, sans-serif;
	color: #ffffff;
	background: #000000;
	border-top: 1px solid #cc6600;
}
.path a:link,
.path a:visited,
.path a:active
{
	color: #ffffff;
	font: 11px verdana, sans-serif;
	text-decoration: none;
}
.path a:hover
{
	text-decoration: underline;
}
.headline
{
	border-bottom: 1px solid #000000;
	padding: 5px 0 5px 0;
	margin: 0 5px 0 5px;
	background: #f7f7f7;
	text-align: center;
}
.pagelist
{
	color: #999999;
	font: bold 14px verdana, sans-serif;
	padding: 5px 0 5px 0;
	margin: 0 5px 0 5px;
	letter-spacing: -1px;
	background: #f7f7f7;
	text-align: center;
}
#pagelist_top
{
	border-top: 0px;
	border-bottom: 1px solid #000000;
}
#pagelist_bottom
{
	border-top: 0px;
	border-bottom: 0px;
}
.pagelist a:link,
.pagelist a:visited,
.pagelist a:active
{
	color: #000000;
	font: bold 14px verdana, sans-serif;
	text-decoration: none;
	letter-spacing: -1;
}
.pagelist a:hover
{
	color: #cc6600;
	text-decoration: underline;
}
.ppagelist
{
	color: #999999;
	font: bold 12px verdana, sans-serif;
	letter-spacing: -1;
}
.ppagelist a:link,
.ppagelist a:visited,
.ppagelist a:active
{
	color: #000000;
	font: bold 12px verdana, sans-serif;
	text-decoration: none;
	letter-spacing: -1;
}
.ppagelist a:hover
{
	color: #cc6600;
	text-decoration: underline;
}
.fcontainer
{
	border-bottom: 1px solid #000000;
	margin: 0px 5px 0 5px;
	padding: 5px 0 10px 0;
	text-align: center;
	background: #f7f7f7;
}
.fheader
{
	padding: 0 0 0 5px;
	font: bold 14px verdana, sans-serif;
	color: #000000;
	clear: both;
}
.fheader a:link,
.fheader a:visited,
.fheader a:active
{
	color: #000000;
	font: bold 14px verdana, sans-serif;
	text-decoration: none;
}
.fheader a:hover
{
	color: #000000;
	text-decoration: underline;
}
.fheader img
{
	margin: 0;
}
.ftext, .ntext
{
	font: 12px verdana, sans-serif;
	padding: 3px 5px 0 10px;
	clear: both;
	overflow: auto;
}
.ftext img
{
	border: 1px solid #000000;
	margin: 0 5px 0 0;
}
.ntext img
{
	margin: 5px;
}
.finfo
{
	font: 10px verdana, sans-serif;
}
.fllinks
{
	padding: 3px 5px 0 10px;
	clear: both;
}
.fllinks a:link,
.fllinks a:visited,
.fllinks a:active
{
	color: #000000;
	font: 12px verdana, sans-serif;
	text-decoration: none;
}
.fllinks a:hover
{
	color: #000000;
	text-decoration: underline;
}
.rating
{
	padding: 3px 5px 0px 5px;
	font: bold 10px verdana, sans-serif;
	clear: both;
}
.rating_info
{
	padding: 3px 5px 0px 5px;
	font: 10px verdana, sans-serif;
	clear: both;
}
.filelist
{
	margin: 3px 5px 0px 10px;
	padding: 3px 5px 3px 5px;
	max-height: 150px;
	clear: both;
	overflow: auto;
	border: 1px solid #000000;
	background: #ffffff;
	font: 10px verdana, sans-serif;
}
.filelist a:link,
.filelist a:visited,
.filelist a:active
{
	font: 10px verdana, sans-serif;
	text-decoration: none;
}
.filelist a:hover
{
	text-decoration: underline;
}
.faddfunc
{
	font: 11px verdana, sans-serif;
	padding-right: 5px;
	text-align: right;
	clear: both;
}
.faddfunc a:link,
.faddfunc a:visited,
.faddfunc a:active
{
	font: bold 11px verdana, sans-serif;
	text-decoration: none;
}
.faddfunc a:hover
{
	text-decoration: underline;
}
.fbottom
{
	font: 12px verdana, sans-serif;
	padding: 4px 0 0 5px;
	clear: both;
}
.fbottom a:link,
.fbottom a:visited,
.fbottom a:active
{
	font: bold 12px verdana, sans-serif;
	text-decoration: none;
}
.fbottom a:hover
{
	text-decoration: underline;
}
.bcontent
{
	margin: 0 5px 0 5px;
	padding: 13px 0 10px 0;
	text-align: center;
	background: #f7f7f7;
}
.bcontent a
{
	color: #000000;
}
.lcontainer
{
	margin: 0 5px 0 5px;
	padding: 0 0 5px 0;
	background: #f7f7f7;
	clear: both;
	overflow: auto;
}
.lheader
{
	padding-left: 5px;
	font: bold 11px verdana, sans-serif;
	color: #000000;
	margin: 2px 0 2px 0;
	clear: both;
	overflow: auto;
}
.lhname
{
	width: 78%;
	float: left;
}
.lhdwnl
{
	width: 11%;
	float: left;
}
.lhsize
{
	width: 11%;
	float: left;
}
.lcol
{
	font: 12px verdana, sans-serif;
	padding-left: 10px;
	clear: both;
	overflow: auto;
	border: 1px;
}
.lcol a:link,
.lcol a:visited,
.lcol a:active
{
	color: #000000;
	font: 12px verdana, sans-serif;
	text-decoration: none;
}
.lcol a:hover
{
	color: #000000;
	text-decoration: underline;
}
#lactiv
{
	background: #cc6600;
}
.lcname
{
	width: 80%;
	float: left;
}
.lcdwnl
{
	width: 10%;
	float: left;
}
.lcsize
{
	width: 10%;
	float: left;
}
.subcat
{
	padding: 5px;
	margin: 0 5px 0 5px;
	text-align: center;
	font: bold 12px verdana, sans-serif;
	border-bottom: 1px solid #000000;
	background: #f7f7f7;
}
.subcat img
{
	border: 1px solid #000000;
	margin: 0 5px 0 5px;
}
.subcat a:link,
.subcat a:visited,
.subcat a:active
{
	font: bold 12px verdana, sans-serif;
	text-decoration: none;
}
.subcat a:hover
{
	text-decoration: underline;
}
.info
{
	padding: 3px 5px 5px 10px;
	margin: 0 5px 0 5px;
	text-align: justify;
	border-bottom: 1px solid #000000;
	clear: both;
	background: #f7f7f7;
}
.reg_link
{
	padding: 0 1px 5px 1px;
	text-align: center;
	font: 11px verdana, sans-serif;
}
.reg_link a:link,
.reg_link a:visited,
.reg_link a:active
{
	font: 11px verdana, sans-serif;
}
.login_form
{
	padding: 7px 0px 5px 0px;
}
.login_form label
{
	float: left;
	width: 100px;
	line-height: 10px;
	margin-right: 5px;
	text-align: right;
}
.login_form input
{
	width: 100px;
}
.login_form .noresize
{
	width: auto;
}
.elform
{
	padding: 5px 10px 5px 10px;
	margin: 0 5px 0 5px;
	clear: both;
	background: #f7f7f7;
	font: 12px verdana, sans-serif;
}
.elform fieldset
{
	border: solid 1px #000000;
	padding-top: 0px;
	padding-bottom: 10px;
}
.elform legend
{
	color: #000000;
	background:inherit;
}
.elform label
{
	float: left;
	width: 120px;
	line-height: 10px;
	margin-right: 5px;
	text-align: right;
}
.elform textarea
{
	width: 415px;
}
.elform input
{
	width: 150px;
}
.elform .noresize
{
	width: auto;
}
.message
{
	padding: 5px 10px 5px 10px;
	margin: 0 5px 0 5px;
	text-align: center;
	background: #f7f7f7;
	clear: both;
}
.message fieldset
{
	border: solid 1px #000000;
	padding-bottom: 8px;
}
.message legend
{
	color: #000000;
	background:inherit;
}
.mreklama
{
	text-align: center;
	padding: 0px 1px 10px 1px;
	background: #f7f7f7;
}
.mreklama a:link,
.mreklama a:visited,
.mreklama a:active
{
	font: 11px verdana, sans-serif;
	text-decoration: none;
}
.mreklama a:hover
{
	text-decoration: underline;
}
.mreklama_spike
{
	margin: 0 auto;
	width: 240px;
}
.alinks
{
	font: 10px verdana, sans-serif;
	text-align: center;
	color: #666666;
	padding: 0px 5px 5px 5px;
	background: #f7f7f7;
}
.alinks a:link,
.alinks a:visited,
.alinks a:active
{
	font: 10px verdana, sans-serif;
	color: #666666;
	text-decoration: underline;
}
.alinks a:hover
{
	text-decoration: none;
}
.sinfo
{
	padding: 1px 0 4px 10px;
	font: 12px verdana, sans-serif;
	background: #f7f7f7;
}
.lfiles
{
	padding: 0 0 15px 5px;
	padding-top: 1px;
	font: 11px verdana, sans-serif;
	background: #f7f7f7;
}
.lfiles a:link,
.lfiles a:visited,
.lfiles a:active
{
	font: 11px verdana, sans-serif;
	text-decoration: none;
}
.lfiles a:hover
{
	text-decoration: underline;
}
.lfiles img
{
	margin-bottom: 1px;
}
.lposts
{
	color: #666666;
	padding: 0 2px 15px 5px;
	padding-top: 1px;
	font: 10px verdana, sans-serif;
	background: #f7f7f7;
	line-height: 13px;
}
.lposts a:link,
.lposts a:visited,
.lposts a:active
{
	font: 11px verdana, sans-serif;
	text-decoration: none;
}
.lposts a:hover
{
	text-decoration: underline;
}
.rcontext
{
	padding: 0px 1px 10px 1px;
	background: #f7f7f7;
}
.rcontext a
{
	color: #cc6600;
}
.menu_block
{
	padding: 0 0 2px 5px;
}
.nhcontainer
{
	margin: 0 0 0 5px;
	overflow: visible;
}
.navatar
{
	float: left;
	margin: 0 3px 0 0;
	width: 40px;
	height: 40px;
}
.ndate
{
	font: 10px verdana, sans-serif;
}
.nheadline
{
	font: bold 12px verdana, sans-serif;
	clear: right;
}
.ndate a:link,
.ndate a:visited,
.ndate a:active
{
	font: 10px verdana, sans-serif;
	text-decoration: none;
}
.ndate a:hover
{
	text-decoration: underline;
}
.nbottom
{
	font: 11px verdana, sans-serif;
	padding: 4px 0 0 5px;
	clear: both;
}
.nbottom a:link,
.nbottom a:visited,
.nbottom a:active
{
	font: bold 11px verdana, sans-serif;
	text-decoration: none;
}
.nbottom a:hover
{
	text-decoration: underline;
}
.mcnt
{
	padding: 3px 0 0 0;
}
.mbl
{
	padding: 0 0 4px 3px;
	font: 10px verdana, sans-serif;
	overflow: auto;
}
.mbl a:link,
.mbl a:visited,
.mbl a:active
{
	color: #000000;
	font: 10px verdana, sans-serif;
	text-decoration: none;
}
.mbl a:hover
{
	color: #666666;
}
.mlnk
{
	padding-left: 10px;
	clear: right;
}
.mbut
{
	cursor: pointer;
	float: left;
	width: 10px;
	height: 10px;
	background: url(img/none.png);
}
.mbuto
{
	cursor: pointer;
	float: left;
	width: 10px;
	height: 10px;
	background: url(img/open.png);
}
.mbutc
{
	cursor: pointer;
	float: left;
	width: 10px;
	height: 10px;
	background: url(img/close.png);
}
#mact
{
	font-weight: bold;
}
.tb_container
{
	border-bottom: 1px solid #000000;
	padding: 0 0 10px 2px;
	margin: 0 5px 0 5px;
	font: 12px verdana, sans-serif;
	color: #000000;
	clear: both;
	overflow: auto;
	text-align: center;
}
.tb_container a img
{
	vertical-align: middle;
	border: 1px solid #000000;
}
.tb_a
{
	display: inline-block;
}
.tb_w
{
	display: inline-block;
	margin: 5px 0;
	vertical-align: top;
	width: 160px;
	text-align: center;
}
.tb_b
{
	display: table-cell;
	height: 152px;
	padding-left: 0 !important;
	padding-right: 0 !important;
	vertical-align: middle;
	width: 160px;
}
#sublogoad
{
	margin: 5px 0 0 0;
	overflow: auto;
	text-align: center;
}
.tags
{
	padding: 3px 5px 0px 10px;
	clear: both;
}
.fintheader a:link,
.fintheader a:visited,
.fintheader a:active
{
	margin: 0 0 3px 0;
	color: #000000;
	font: bold 12px verdana, sans-serif;
	text-decoration: none;
}
.fintheader a:hover
{
	color: #000000;
	text-decoration: underline;
}
.fvideo
{
	font: 12px verdana, sans-serif;
	color: #000000;
	clear: both;
	overflow: auto;
	text-align: center;
}
.fvideo_obj
{
	display: inline-block;
	margin: 7px;
}
.plaintext 
{
	font-family: monospace;
	white-space: pre-wrap;
	background: #ffffff;
	border: 1px solid #000000;
	color: #000000;
	margin: 15px;
	overflow: auto;
	padding: 5px 10px;
	max-height: 150px;
}
.cheader
{
	padding: 0 0 0 5px;
	font: 12px verdana, sans-serif;
	color: #000000;
	clear: both;
}
.cheader a:link,
.cheader a:visited,
.cheader a:active
{
	font: bold 12px verdana, sans-serif;
	text-decoration: none;
}
.cheader a:hover
{
	font: bold 12px verdana, sans-serif;
	text-decoration: underline;
}
.ctext
{
	font: 11px verdana, sans-serif;
	padding: 3px 5px 0 10px;
	clear: both;
	overflow: auto;
}
.hand 
{
	cursor: pointer;
}
.hand:hover
{
	text-decoration: underline;
}